Interface publique

EVA-web - Livre 2

Une série d’articles sous forme de livre pour EVA-web 4.2

Préfixe : livre_2
Utilisé dans 191 sites
Mis à jour le 18 décembre 2020
SPIP 4.1

4.2.3  stable

Télécharger

Mis à jour le 18 décembre 2020

Compatible :
  • SPIP 3.2
  • SPIP 3.1
  • SPIP 3.0

Intéret de ce plugin

- Publier les articles d’une rubrique sous forme de livre - Permettre le passage d’un article à un autre par pagination

Mise en place de ce plugin

- Activer le plugin en cochant la case ci-contre, puis valider - Suivre la procédure de mise en place du livre décrite dans l’aide d’Eva

Fichier XML
Version
4.2.3
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.2.*
État
stable
Auteur
Laurent JULLIEN, Olivier Gautier, équipe de développement d’Eva. Mise à jour pour SPIP 3 par Olivier Gautier.
Licence
GNU/GPL
Archive
eva-web-livre_2-4d9e3-v4.2.3.zip
Taille
6.1 ko
Générée le
18-12-2020 11:20
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
EVA-WEB ≥ 4.2.1

4.2.2  stable

Télécharger

Mis à jour le 20 décembre 2019

Compatible :
  • SPIP 3.2
  • SPIP 3.1
  • SPIP 3.0

Intéret de ce plugin

- Publier les articles d’une rubrique sous forme de livre - Permettre le passage d’un article à un autre par pagination

Mise en place de ce plugin

- Activer le plugin en cochant la case ci-contre, puis valider - Suivre la procédure de mise en place du livre décrite dans l’aide d’Eva

Fichier XML
Version
4.2.2
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.2.*
État
stable
Auteur
Laurent JULLIEN, Olivier Gautier, équipe de développement d’Eva. Mise à jour pour SPIP 3 par Olivier Gautier.
Licence
GNU/GPL
Archive
eva_livre_2_pour_spip_3_0.zip
Taille
6.1 ko
Générée le
20-12-2019 12:26
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
EVA-WEB ≥ 4.2.1

Dernières modifications

  • e61e84f : Remplacement du lien de doc par la page de contrib (squattage du site de doc par un référenceur) (...)
  • 7901818 : EVA est compatible SPIP 3.2, on change donc les bornes dans les paquets et on incrémente les (...)
  • 6b25855 : Je passe avec accord de l'auteur le necessite en 4.2.1 car il s'agit de la premiere version en (...)
  • 0b74939 : Ils étaient dit pour spip 2.9.9;3.1.* Sachant qu'il n'y a pas de spip 2.9.9 et que le fichier (...)
  • 7ae599a : Compta 3.1, retitrage pour regrouper dans l'interface des plugins, slogan
  • e945c26 : De préférence, il faut mettre 3.0.* dans paquet.xml + la doc dit x.y.z donc ajout d'un z=0 quand (...)
  • 6441bad : Mise à jour des liens du site de documentation
  • 649bbc3 : Mise à jour d'EVA-livre pour SPIP 3
  • 41f006d : Préparation d'EVA-livre pour SPIP 3
  • 8add077 : Série de corrections des plugin.xml qui comportaient des balises mal fermées.

Tickets ouverts

Aucun ticket ouvert

Messages de forum

  • 1er octobre : Ah oui, ce serait cool que quelqu’un porte ce plugin pour SPIP 4.
  • 1er octobre : Pour info ; ce plugin fonctionne bien en SPIP 4.1 juste en changeant les bornes de (...)
  • 1er octobre : Dans ta copie d’écran on voit que la requête SQL générée par SPIP a une syntaxe foireuse : ... <a (...)
  • 30 septembre : C’est Ok. Quelle maitrise ! cordialement
  • 30 septembre : Un peu pareil, avec mailjet aussi, et comment j’ai réglé ça : - « avant », ça marchait - j’ai mis à (...)
  • 29 septembre : Bonjour, Je n’arrive pas à reproduire le problème (qui semble relever de SPIP). Une piste : dans (...)
  • 29 septembre : Bonjour Je viens de mettre à jour les logiciels sur un site en exploitation avec PHP 8.0 - SPIP (...)
  • 28 septembre : Bonjour, Cette question concerne SPIP. Il convient de poser cette question sur les forums (...)
  • 28 septembre : Bonjour J’aimerai modifier l’intitulé du formulaire d’identification pour les visiteurs. Au lieu de (...)
  • 28 septembre : Pour info, je n’ai pas encore eu de réponse et le plugin GIS BAN n’est à priori toujours pas (...)